apiVersion: v1
items:
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:11Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-infra-m5large-eu-central-1a
    namespace: openshift-machine-api
    resourceVersion: "189887"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-infra-m5large-eu-central-1a
    uid: 6ec3486c-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1a
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1a
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/infra: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1a
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1a
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:21Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-infra-m5large-eu-central-1b
    namespace: openshift-machine-api
    resourceVersion: "192060"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-infra-m5large-eu-central-1b
    uid: 74bf9fd0-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1b
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1b
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/infra: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1b
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1b
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:31Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-infra-m5large-eu-central-1c
    namespace: openshift-machine-api
    resourceVersion: "194138"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-infra-m5large-eu-central-1c
    uid: 7abb0932-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1c
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-infra-m5large-eu-central-1c
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/infra: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1c
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1c
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:46:12Z"
    generation: 2
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-logging-r5axlarge-eu-central-1a
    namespace: openshift-machine-api
    resourceVersion: "211878"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-logging-r5axlarge-eu-central-1a
    uid: 930a5b62-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1a
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1a
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/logging: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: r5a.xlarge
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1a
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1a
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 2
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:46:22Z"
    generation: 2
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-logging-r5axlarge-eu-central-1b
    namespace: openshift-machine-api
    resourceVersion: "211915"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-logging-r5axlarge-eu-central-1b
    uid: 9905b1ef-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1b
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1b
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/logging: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: r5a.xlarge
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1b
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1b
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 2
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:46:32Z"
    generation: 2
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-logging-r5axlarge-eu-central-1c
    namespace: openshift-machine-api
    resourceVersion: "212013"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-logging-r5axlarge-eu-central-1c
    uid: 9f00b228-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1c
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-logging-r5axlarge-eu-central-1c
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/logging: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: r5a.xlarge
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1c
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1c
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 2
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:41Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-storage-m5large-eu-central-1a
    namespace: openshift-machine-api
    resourceVersion: "10071"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-storage-m5large-eu-central-1a
    uid: 80b61b17-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 0
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1a
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1a
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/storage: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1a
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1a
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    observedGeneration: 1
    replicas: 0
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:51Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-storage-m5large-eu-central-1b
    namespace: openshift-machine-api
    resourceVersion: "10364"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-storage-m5large-eu-central-1b
    uid: 86cd7612-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 0
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1b
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1b
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/storage: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1b
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1b
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    observedGeneration: 1
    replicas: 0
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:46:01Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-storage-m5large-eu-central-1c
    namespace: openshift-machine-api
    resourceVersion: "10952"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-storage-m5large-eu-central-1c
    uid: 8cfec742-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 0
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1c
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-storage-m5large-eu-central-1c
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/storage: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1c
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1c
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    observedGeneration: 1
    replicas: 0
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:44:41Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-worker-m5large-eu-central-1a
    namespace: openshift-machine-api
    resourceVersion: "186876"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-worker-m5large-eu-central-1a
    uid: 5cd12d85-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1a
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1a
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/primary: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1a
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1a
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:44:51Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-worker-m5large-eu-central-1b
    namespace: openshift-machine-api
    resourceVersion: "188001"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-worker-m5large-eu-central-1b
    uid: 62ccf9bf-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1b
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1b
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/primary: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1b
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1b
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
- apiVersion: machine.openshift.io/v1beta1
  kind: MachineSet
  metadata:
    creationTimestamp: "2019-12-02T09:45:01Z"
    generation: 1
    labels:
      machine.mcs-paas.io/created: "true"
      machine.openshift.io/cluster-api-cluster: t000-bz666
    name: t000-bz666-worker-m5large-eu-central-1c
    namespace: openshift-machine-api
    resourceVersion: "185972"
    selfLink: /apis/machine.openshift.io/v1beta1/namespaces/openshift-machine-api/machinesets/t000-bz666-worker-m5large-eu-central-1c
    uid: 68c805c3-14e8-11ea-ba1f-0af318cc29ce
  spec:
    replicas: 1
    selector:
      matchLabels:
        machine.openshift.io/cluster-api-cluster: t000-bz666
        machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1c
    template:
      metadata:
        creationTimestamp: null
        labels:
          machine.openshift.io/cluster-api-cluster: t000-bz666
          machine.openshift.io/cluster-api-machine-role: worker
          machine.openshift.io/cluster-api-machine-type: worker
          machine.openshift.io/cluster-api-machineset: t000-bz666-worker-m5large-eu-central-1c
      spec:
        metadata:
          creationTimestamp: null
          labels:
            node-role.kubernetes.io/primary: ""
        providerSpec:
          value:
            ami:
              id: ami-092b69120ecf915ed
            apiVersion: awsproviderconfig.openshift.io/v1beta1
            blockDevices:
            - ebs:
                iops: 0
                volumeSize: 120
                volumeType: gp2
            credentialsSecret:
              name: aws-cloud-credentials
            deviceIndex: 0
            iamInstanceProfile:
              id: t000-bz666-worker-profile
            instanceType: m5.large
            kind: AWSMachineProviderConfig
            metadata:
              creationTimestamp: null
            placement:
              availabilityZone: eu-central-1c
              region: eu-central-1
            publicIp: null
            securityGroups:
            - filters:
              - name: tag:Name
                values:
                - t000-bz666-worker-sg
            subnet:
              filters:
              - name: tag:Name
                values:
                - t000-bz666-private-eu-central-1c
            tags:
            - name: kubernetes.io/cluster/t000-bz666
              value: owned
            userDataSecret:
              name: worker-user-data
        versions:
          kubelet: ""
  status:
    availableReplicas: 1
    fullyLabeledReplicas: 1
    observedGeneration: 1
    readyReplicas: 1
    replicas: 1
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
